<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.CityTheme" source-language="en" datatype="plaintext">
        <body>
            <trans-unit id="properties.siteTrackingMatomoHost" xml:space="preserve">
                <source>Tracking URL</source>
            </trans-unit>
            <trans-unit id="properties.siteTrackingMatomoHost.help.message" xml:space="default">
                <source>Add your matomo host URL in the following format: 'example.matomo.cloud'. Please make sure that it doesn't contain parts like '/', 'http' or 'www'.</source>
            </trans-unit>
            <trans-unit id="properties.siteTrackingMatomoSiteId" xml:space="preserve">
                <source>Site ID</source>
            </trans-unit>
            <trans-unit id="properties.siteTrackingMatomoSiteId.help.message" xml:space="default">
                <source>Add your matomo site ID. It's a number, e.g. '1' if this site is the only site you are tracking with this Matomo account.</source>
            </trans-unit>
            <trans-unit id="properties.siteTrackingGaId.help.message" xml:space="default">
                <source>The Analytics ID looks similar to this: "UA-000000-2". It should be included in your Tracking Code and used to associate this site with your analytics property.</source>
            </trans-unit>
            <trans-unit id="properties.siteTrackingGtmId.help.message" xml:space="default">
                <source>The Tag Manager ID looks similar to this: "GTM-AB1234C". It is used to associated the correct tag manager container.</source>
            </trans-unit>
            <trans-unit id="properties.siteTrackingAlwaysLoadTagManager" xml:space="preserve">
                <source>Always initialize</source>
            </trans-unit>
            <trans-unit id="properties.siteTrackingAlwaysLoadTagManager.help.message" xml:space="default">
                <source>Always initialize the tag manager even if the user didn't already give consent.</source>
            </trans-unit>
        </body>
    </file>
</xliff>
